/* @override http://orchid.efrontdev.com.au/style.css */

/* @override http://orchid.efrontdev.com.au/style.css */

/* @override http://orchid.efrontdev.com.au/style.css */

/* IE6 PNG FIX - Uncomment if required */
/* img { behavior: url(/js/iepngfix/iepngfix.htc) } */

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font-family: 'Helvetica Neue', arial,  sans-serif;
font-size: 11px;
line-height: 15px;
  color: #fff;}
  
#main{
	position: relative;z-index: 3;
}


#header{
	background: #fff;
	height: 100px;
}


#logo_text h1{
	text-indent: -999em;
	width: 109px;
	position: absolute;
	top: 35px;
	left: 25px;
	}
#logo_text h1 a{
	display: block;
	height: 32px;
	background: #fff url(/images/orchid.png) no-repeat left top;
}




a{
	color: #ffffff;
	
}

a:hover, a.selected{
	color: #ffffff;
	
}

#menubar{
	width: 210px;
	float: left;
	margin-right: 20px;
}

ul.menu li{
line-height: 13px;
}

ul.menu li a{
	color: #939396;
	font-weight: bold;
	text-decoration: none;
}

ul.menu li a:hover,ul.menu li a.selected{
	color: #fff;
}

#site_content{
	background: #3e3d3f;
	margin-top: 55px;
	padding: 36px 35px 55px 25px;
	width: auto;
	float: left;
}
body#cat_job-seekers #site_content{
	padding-right: 25px;
}



body#cat_home #site_content{
	width: 654px;
	padding-right: 55px;
}

body#cat_home #content{
	float: right;
	width: 140px;
	font-weight: bold;
}

#content b, #content strong{
	color: #939396;
}

.text_main{
	width: 200px;
	margin-right: 30px;
	float: left;
}

#cat_employers .text_main{
	font-size: 20px;
	line-height: 22px;
	width: 180px;
	color: #939396;
}

#cat_employers .text_other{
	width: 200px;
	margin-right: 40px;
}

#cat_contact .text_main a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#cat_contact .text_other{
	margin-top: 43px;
}


#content{
	float: left;
}

#content p{
	margin-bottom: 10px;
}

.text_other{
	float: left;
	width: 170px;
}

#cat_about-us .text_other p{
	color: #939396;
}

.menu_spacer{
	height: 40px;
}

#cat_about-us .text_other b, #cat_about-us .text_other strong	{
	color: #fff;
}


.team_main{
	width: 180px;
	margin-right: 20px;
	float: left;
	
}

.team_other{
		width: 220px;
	margin-right: 30px;
	float: left;
}




.team_image{
	float: left;
	margin-right: 20px;
}

.team_other, .team_image{
	margin-top: 50px;
}

.team_name{
	font-weight: bold;
}

.team_title{
	color: #939396;
	margin-bottom: 20px;
	
}

.team_text{
	font-size: 13px;
	line-height: 16px;
	color: #939396;
	font-weight: bold;
	width: 150px;
}

.jobform{
	margin-bottom: 5px;
	width: 180px;
}

.jobmenu{
	margin-top: 40px;
	height: 380px;
}

input#keywords{
	width: 172px;
	font-size: 10px;
	border: none;
	padding: 3px;
}

#search{
	margin-top: 5px;
}


